uuid: 2f098994-d36d-4420-9663-f2fe4a4bfc44
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: I0ambmTIGFVABBaGMLbQcw-a5eWKxnsz7k2COEPKga4
id: default_db
label: 'Default Drupal Database'
type: DefaultDB
config:
  name: 'Default Drupal Database'
